Subject: Re: BLX: Concierge Availability
From: Akhil P Walia <[email-masked]>
To: Subhash Kumar <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, " Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, " Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, " Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Pankaj Joshi <[email-masked]>, " Shiv K. Sharma" <[email-masked]>
Date: Mon, 29 Apr 2013 18:30:41 +0530

I know but it will take time to updates faqs of all member groups. Client is aware.
From: Subhash Kumar
Sent: Mon, 29/04/2013 02:22 PM
To: Akhil P Walia
CC: Subir Chakma; Ibrahim Usmani; Seraj Ahmad; Kaeiara Blythe R. Delfino; Karla Cabarse; Joelma Mary Christine O. Batayola; Gelna Genusolango G; Abegail Ortega; Nyle Remo; Jorge Kho; Parag Chaturvedi; Surya Prakash. Tiwari; vikas Adhikari; Subhash Kumar; Pankaj Joshi; Shiv K. Sharma
Subject: Re: BLX: Concierge Availability

Hello Akhil sir,

Please ask Katerina, Does Concierge FAQ option will also enabled on these BX websites?
for eg.
Citi-Sg has Concierge FAQ under website, will this opt'n will be enable under BX-IN website, if concierge is available for this group? I see yet, there is not any option enabled.
Please assist.

regards,
Subhash

----- Original Message -----
From: "Akhil P Walia"
To: "Subir Chakma" , "Ibrahim Usmani" , "Seraj Ahmad" , "Kaeiara Blythe R. Delfino" , "Karla Cabarse" , "Joelma Mary Christine O. Batayola" , "Gelna Genusolango G" , "Abegail Ortega" , "Nyle Remo" , "Jorge Kho" , "Parag Chaturvedi" , "Surya Prakash. Tiwari" , "vikas Adhikari" , "Subhash Kumar" , "Pankaj Joshi" , "Shiv K. Sharma"
Sent: Saturday, April 27, 2013 2:34:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: BLX: Concierge Availability

Dear All,

I would like to inform you that Concierge is now available to ALL Member Groups, ALL countries, EXCEPT Lebanon.

Countries like Indonesia, Philippines, Egypt, UAE, Turkey, France, Italy and Spain - if there is an order greater than $200-$250 please notify IT to check if there are any fraudulent ties we could identify.

Admin 'Country' tab has been updated accordingly and shows Concierge as available.

Any questions, please let me know.

Regards,

Katerina

ä ✌ h ↑ L

--

Regards ,
♦ S♠bhash ♦